Subject: bug#15888: 24.3.50; Eval-after-load eval'ed twice

From: Eli Zaretskii <[email-masked]>
Date: Fri, 15 Nov 2013 12:34:31 +0200

> From: "Sebastien Vauban" <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked]
> Date: Fri, 15 Nov 2013 10:06:12 +0100
> 
> Eli Zaretskii wrote:
> > Unfortunately, this:
> >
> >> (gdb) No symbol "backtrace_list" in current context.
> >
> > (whose reason I don't really understand) means that the Lisp backtrace
> > is absent from your data.
> 
> Should the following explain it?  As I had no .gdbinit file (hence, no
> definition for xstring), I had to found one that would match the requirements.
> 
> I took the .gdbinit from
> http://alpha.gnu.org/gnu/emacs/pretest/emacs-24.2.90.tar.gz:

You should use the one from the bzr revision used to produce the
binary you are running.  You should be able to get that from
http://bzr.savannah.gnu.org/lh/emacs/trunk/files.